# 'Public Projects' Repository

The purpose of this repository is to version the various supporting files for my [Public Projects Trello Board](https://trello.com/b/fXyNLcwM/public-projects).

All files are super copyrited. Like, don't even get me started. All rights reserved. (Not that I can stop you).
